
.wrapper{
  overflow: hidden;
} 
/*sc-visual */
.sc-visual .swiper-slide .bg{
  width: 100%;
  height: 100vh;
  object-fit: cover;
  transform: scale(1.2);
  transition: 2s;
}
.sc-visual .control-area{
  position: absolute;
  bottom: 80px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  align-items: center;
  padding: 0 50px;
  z-index: 20;
}
.sc-visual .control-area .btn{
  width: 30px;
  height: 30px;
  position: absolute;
  top: 61%;
  transform: translateY(-50%);
  z-index: 4;
  display: flex;
  justify-content: center;
  align-items: center;
}
.sc-visual .control-area .btn.prev {left: 0;}
.sc-visual .control-area .btn.next {right: 0;}
.sc-visual .text-box {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  transform: translateY(-50%);
  text-align: center;
  z-index: 2;
  color: #fff;
  word-break: keep-all;
}
.sc-visual .pagination{display: flex;  pointer-events: auto;}
.sc-visual .pagination .swiper-pagination-bullet{
  width: 13px;
  height: 13px;
  background: transparent;
  border: 1px solid #fff;
  border-radius: 50%;
  transition: 0.8s;
}
.sc-visual .text-box .inner{padding-top: 0;}
.sc-visual .text-box br{display: none;}
.sc-visual .text-box .title{
  font-size: 90px;
  font-weight: 700;
  overflow: hidden;
}
.sc-visual .text-box h3 span{
  display: block;
  opacity: 0;
  transform: translateY(100%);
  transition: 1s 1s;
}
.sc-visual .swiper-slide:nth-child(2){background: #ccc;}
.sc-visual .text-box .desc{
  font-size: 20px;
  font-weight: 500;
  letter-spacing: -0.02em;
  margin: 30px 0 40px;
  opacity: 0;
  transform: translateY(50px);
}
.sc-visual .text-box p br{display: none;}
.sc-visual .text-box .svg-box{
  position: relative;
  height: 64px;
  line-height: 64px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
  transform: translateY(50px);
}
@keyframes text {
  0% {
    opacity: 0;
    transform: translateY(50px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.sc-visual .svg-box svg{
  position: absolute;
  top: 0;
}
.sc-visual .svg-box .text{
  text-align: center;
  font-size: 15px;
  font-weight: 700;
  letter-spacing: -0.02em;
  text-transform: uppercase;
  z-index: 2; 
}
.sc-visual .svg-box .text::after{
  content: "▶";
  margin-left: 15px;
}
.sc-visual .svg-box svg path {
  stroke-dasharray: 600;
  stroke-dashoffset: 0;
}
.sc-visual .svg-box:hover svg path{ animation: hexagon 1.5s forwards; }

@keyframes hexagon{
  0%{ stroke-dashoffset: 600; }
  100%{ stroke-dashoffset: 0; }
}
.sc-visual .scroll-down{
  position: absolute;
  bottom: 0;left: 0;
  width: 100%;
  height: 125px;
  z-index: 10;
}
.sc-visual .scroll-down .inner1{
  display: flex;
  height: 100%;
}
.sc-visual .scroll-down .scroll{
  position: relative;
  width: 1px;
  height: 100%;
  background: rgba(255, 255, 255, 0.2);
}
.sc-visual .scroll-down .scroll .bar{
  position: absolute;
  top: 0;
  width: 100%;
  display: block;
  height: 35px;
  background: #fff;
  animation: barMotion 1s infinite linear;

}

@keyframes barMotion {
  0%{top: 0;}
  100%{top: 100%; opacity: 0;}
}
.scroll-down .scroll-text{
  padding-left: 10px;
  color: #fff;
  z-index: 20;
  pointer-events: none;
}
.sc-visual .pagination .swiper-pagination-bullet-active{
  width: 40px;
  background: #fff;
  border-radius: 20px;
}
.sc-visual .swiper-slide-active .bg{ 
  transform: scale(1);
}
.sc-visual .swiper-slide-active .text-box h3 span{
  transform: translateY(0);
  transition: 2s;
  opacity: 1;
}
.sc-visual .swiper-slide-active .text-box p{
  opacity: 1;
  transform: translateY(0);
  transition: 2s 1s; 
}
.sc-visual .swiper-slide-active .text-box .svg-box{
  opacity: 1;
  transform: translateY(0);
  transition: 2s 1.5s; 
}

/*sc-performance */
.sc-performance{
    background: url(../img/sc-performance/performance_bg.jpg)no-repeat center / cover;
  }
  .sc-performance .top{
    height: 100%;
    overflow: hidden;
  }
  .sc-performance .text-box{
    margin-top: 196px;
    margin: 0 auto;
    text-align: center;
    padding-bottom: 80px;
    opacity: 0;
    transition: 2s;
    transform: translateY(-100px);
    color: #fff;
  }
  .sc-performance .text-box .headline{
    font-size: 40px;
    font-weight: 700;
    padding-bottom: 20px;
  }
  .sc-performance .text-box p{
    font-size: 18px;
   }
  .sc-performance .performance-list{
    position: relative;
    display: flex;
    z-index: 10;
    opacity: 0;
    transition: 2s;
    transform: translateY(100px);
    color: #fff;
  }
  .sc-performance .performance-list::before{
    content: "";
    width: 100vw;
    height: 1px;
    background: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .sc-performance .performance-item{
    width: 100%;
    position: relative;
    text-align: center;
  }
  .sc-performance .performance-item::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 30;
    transform: translate(-50%, -50%);
    transition: 1s;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #fff;
  }
  .sc-performance .performance-item:hover::after {
    background: #00264b;
  }
  .sc-performance .performance-item:hover .case * {
    color: #00264B;
  }
  .sc-performance .performance-item:hover svg path {
    stroke: #00264B;
  }
  .sc-performance .performance-item:hover svg {
    fill: rgba(255, 255, 255, 0.8);
  }
  .sc-performance .performance-item svg path {
    transition: inherit ;
  }
  .sc-performance .performance-item +.performance-item {
    margin-left: 30px;
  }
  
  .sc-performance .performance-item:hover .svg {
    animation: rotate 5s linear infinite;
  }
  @keyframes rotate{
    0% {
     transform: rotate(0);
    }
    100% {
      transform: rotate(360deg);
    }
  }
  .sc-performance .performance-item svg {
    width: 100%;
    height: auto;
    fill: transparent;
    transition: 0.3s;
  }
  .sc-performance .performance-item .case{
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    transform: translateY(-50%);
  }
  .sc-performance .performance-item .case .top {
    margin-bottom: 75px;
  }
  .sc-performance .performance-item .case .top strong{
    font-size: 25px;
    font-weight: 700;
  }
  .sc-performance .performance-item .case strong span{
    font-size: 70px;
    padding: 0 15px;
  }
  .sc-performance .performance-item .case .bottom p{
    font-size: 28px;
    font-weight: 600;
    letter-spacing: -0.02em;
    margin-bottom: 15px;
  }
  .sc-performance .performance-item .case .bottom span{
    font-size: 15px;
    font-weight: 400; 
    letter-spacing: -0.02em;
  }
  .sc-performance.fp-completely .text-box{opacity: 1; transform: translateY(0);}
  .sc-performance.fp-completely .performance-list{opacity: 1; transform: translateY(0);}

/*sc-network*/
.sc-network{
  background: url(../img/sc-network/network_bg.jpg)no-repeat center / cover;
  overflow: hidden;
  color: #fff;
}
.sc-network .network-wrap{
  display: flex; 
  justify-content: space-between;
}
.sc-network .group-text{
  width: 35%;
  opacity: 0;
  transition: 2s;
  transform: translateX(-100px);
}
.sc-network .text-area{
  margin-bottom: 70px;
}
.sc-network .headline{
  font-size: 70px;
  font-weight: 700;
}
.sc-network .text-area .headline::before {
  content: url(../img/sc-network/svg1.svg);
  position: absolute;
  top: -60px;
  left: -70px;
  width: 100px;
}
.sc-network .text-area p{
  margin-top: 25px;
  line-height: 1.5;
}
.sc-network .group-text .list{
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
}
.sc-network .group-text .list li{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 125px;
  height: 50px;
  border: 1px solid #fff;
  border-radius: 5px;
  font-style: 15px;
  font-weight: 600;
  transition: 1s;
}
.sc-network .group-text .list li:hover{
  background: #fff;
  color: #00264B;
}
.sc-network .group-text .list li.on a{
  display: flex;
  align-items: center;
  justify-content: center;
  background: #fff;
  color: #00264B;
  width: 100%;
  height: 100%;
}
.sc-network .network-wrap .map {
  opacity: 0;
  transition: 2s;
  position: absolute;
  top: 55%;
  left: 50%;
  transform: translate(-50%, 100%);
}
.sc-network .network-wrap .map img {
  max-height: calc(100vh - 150px);
}
.sc-network .slide-wrap{
  width: 612px;
  opacity: 0;
  transition: 2s;
  transform: translateX(100px);
}
.sc-network .slide-wrap .content{
  position: relative;
  padding-bottom: 71%;
  
}
.sc-network .parent-slide{
  position: absolute;
  top: 0;left: 0;
  width: 100%;
  height: 495px;
}
.sc-network .parent-slide .list{
  position: absolute;
  top: 0;left: 0;
  width: 100%;
  height: 100%;
}
.sc-network .parent-slide .item{
  display: flex;
  flex-direction: column;
  width: auto;
  opacity: 1;
  width: 100%; 
  position: relative;
   overflow: hidden; 
   border-radius: 10px; 
}

.sc-network .parent-slide .item .img-box{
  height: calc(100% - 50px);
  position: relative;
}
.sc-network .child-slide .swiper-slide .title{
  font-size: 21px;
  font-weight: 600;
  letter-spacing: -0.02em;
  margin-top: 25px;
  z-index: 1;
}
.sc-network .child-slide .btn{
  width: 74px;
  height: 74px;
  display: flex;
  align-items: center;
  justify-content: center;
  background:rgba(0, 0, 0, 0.5);
  border-radius: 50%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
}
.sc-network .child-slide .btn.prev{
  left: 0;
  transform: translate(-30%,-50%);
}
.sc-network .child-slide .btn.next{
  right: 0;
  transform: translate(30%,-50%);
}
.sc-network .child-slide .btn svg{
  width: 11px;
  height: 19px;
}
.sc-network .child-slide .pagination{
  position: absolute;
  display: flex;
  justify-content: center;
  bottom: 80px;
  gap: 25px;
  z-index: 1;

}
.sc-network .child-slide .swiper-pagination-bullet{
  width: 10px;
  height: 10px;
  border: 1px solid #fff;
  border-radius: 50%;
  transition: 1s;
}

.sc-network .child-slide .swiper-pagination-bullet-active{
  background: #fff;
}
.sc-network.fp-completely .network-wrap .map {opacity: 1; transform: translate(-50%, -50%);}
.sc-network.fp-completely .group-text {opacity: 1; transform: translateX(0);}
.sc-network.fp-completely .network-wrap .slide-wrap{opacity: 1;transform: translateX(0);}

/* .sc-client */
.sc-client{
  color: #fff;
}
.sc-client .headline{
  font-size: 40px;
  font-weight: 700;
  text-transform: uppercase;
  color: #000;
  text-align: center;
  opacity: 0;
  transform: translateY(-100px);
  transition: 2s;
}
.sc-client .tab-menu ul li a{
  color: #999;
}
.sc-client .tab-menu ul li a.on{
  color: #000;
}
.sc-client .logo-slide{
  display: flex;
  overflow: hidden;
}
.sc-client .logo-slide:not(:last-of-type) {
  margin-bottom: 20px;
}
.sc-client .logo-slide .client-list {
  width: max-content;
  display: flex;
}
.sc-client .logo-slide.right .client-list {
  animation: 60s linear 0s infinite normal forwards running right;
}
@keyframes right{
0% {
  transform: translateX(0);
}
50% {
  transform: translateX(100%);
}
50.01% {
  transform: translateX(-100%);
}
100% {
  transform: translateX(0);
}
}
.sc-client .logo-slide .client-list li{
  width: max-content;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100px;
  padding: 20px;
  border: 1px solid #DDD;
  border-radius: 10px;
  margin-right: 20px;
}
.sc-client .logo-slide .client-list li img {
  max-width: 100%;
  vertical-align: top;
  border: none;
}
.sc-client .logo-slide.left .client-list {
  animation: 60s linear 0s infinite normal forwards running left;
}
@keyframes left{
0% {
  transform: translateX(0);
}
50% {
  transform: translateX(-100%);
}
50.01% {
  transform: translateX(100%);
}
100% {
  transform: translateX(0);
}
}

.sc-client .logo-slide.left .client-list.clone {
  animation: 60s linear 0s infinite normal none running clone_left;
}
@keyframes clone_left{
0% {
  transform: translateX(0);
}
100% {
  transform: translateX(-200%);
}
}
.sc-client .logo-slide.right .client-list.clone {
  animation: 60s linear 0s infinite normal none running clone_right;
}
@keyframes clone_right{
0% {
  transform: translateX(-200%);
}
100% {
  transform: translateX(0);
}
}
.sc-client.fp-completely .tab-menu{opacity: 1; transform: translateY(0);}
.sc-client.fp-completely .headline{opacity: 1; transform: translateY(0);}
.sc-client.fp-completely .tab-wrap {opacity: 1; transform: translateY(0);}

/* sc-business */
.sc-business{
  background: url(../img/sc-business/business_bg.jpg)no-repeat center / cover;
  text-align: center;
  color: #fff;
  position: relative;
}
.sc-business .line-box{
  position: absolute;
  top: 0; 
  left: 0;
  right: 0;
  bottom: 0;
  pointer-events: none;
}
.sc-business .line-box .line{
  position: absolute;
  top: 102px;
  width: 1px;
  height: calc(100vh - 98px);
  background: rgba(255, 255, 255, 0.2);
  z-index: 2;
  transition: transform 1s;
}
.sc-business .line, .sc-business .line2{ transform: scaleY(0); transition-delay: 1s; }
.sc-business .line,
.sc-business .line2,
.sc-business .line::before,
.sc-business .line::after,
.sc-business .line2::before,
.sc-business .line2::after {
  width: 1px;
  height: calc(100vh - 98px);
  background: rgba(255, 255, 255, 0.2);
  position: absolute;
  top: 98px;
  transition: transform 1s;
}
.sc-business .line::before,
.sc-business .line::after,
.sc-business .line2::before,
.sc-business .line2::after {
  content: "";
  top: 0;
}
.sc-business .line{ left: calc((100vw - 1730px) / 2); transform-origin: top; }
.sc-business .line2{ right: calc((100vw - 1730px) / 2);
   background: transparent;  transform-origin: bottom; }
.sc-business .line2::before{ left: calc((1730px / 4) * -3); }
.sc-business .line::before{ left: calc(1730px / 2); }
.sc-business .line2::after{ right: calc(1730px / 4); }
.sc-business .line::after{ left: 1730px; }

.sc-business .text-box{
  opacity: 0;
  transform: translateY(-100px);
  transition: 2s;
}
.sc-business .text-box .headline{
  font-size: 40px;
  font-weight: 700;
}
.sc-business .text-box .title{
  font-size: 50px;
  font-weight: 600;
  margin: 60px 0 25px;
}
.sc-business .text-box .desc{
  font-size: 18px;
  line-height: 1.2;
}
.sc-business .business-list {
  display: flex;
  margin-top: 70px;
  opacity: 0;
  transform: translateY(100px);
  transition: 2s;
}
.sc-business .item{
  flex: 1;
  position: relative;
}
.sc-business .item svg {
  width: auto;
  height: auto;
  margin: 0 auto;
}
.sc-business .item svg path{ 
  stroke-dasharray: 600; 
  stroke-dashoffset: 600; 
  transition: unset; 
}
.sc-business .item .text-area {
  display: flex;
  flex-direction: column;
}
.sc-business .item strong{
  font-size: 34px;
  font-weight: 600;
  line-height: 1.2;
  margin: 30px 0 25px;
}
.sc-business .item p{
  font-size: 17px;
  font-weight: 300;
  line-height: 1.5;
}
.sc-business.active .item svg path{ stroke-dashoffset: 0; transition: 6s; }
.sc-business.active .item:nth-child(1) svg path{ transition-delay: 1s; }
.sc-business.active .item:nth-child(2) svg path{ transition-delay: 1.2s; }
.sc-business.active .item:nth-child(3) svg path{ transition-delay: 1.3s; }
.sc-business.active .item:nth-child(4) svg path{ transition-delay: 1.4s; }

.sc-business.fp-completely .text-box{opacity: 1; transform: translateY(0);}
.sc-business.fp-completely .business-list{opacity: 1; transform: translateY(0);}
.sc-business.fp-completely .line, .sc-business.fp-completely .line2{ transform: scaleY(1); transition-delay: 1s !important; }

/*sc-project */
.sc-project{}
.sc-project .headline{
  font-size: 40px;
  font-weight: 700;
  text-transform: uppercase;
  color: #000;
  text-align: center;
  margin-bottom: 20px;
  opacity: 0;
  transition: 2s;
  transform: translateY(-100px);
}
.sc-project .tab-menu ul li a{
  color: #999;
}
.sc-project .tab-menu ul li a.on{
  color: #000;
}
.sc-project .tab-wrap .project-list {
  display: grid;
  grid-template-columns: repeat(4,1fr);
  column-gap: 20px;
  row-gap: 25px; 
}
.sc-project .tab-wrap .project-item {
  position: relative;

}
.sc-project .tab-wrap .project-item p {
  font-size: 19px;
  font-weight: 600;
  color: #fff;
  letter-spacing: -0.02em;
  position: absolute;
  bottom: 15px;
  left: 0;
  right: 0;
  padding: 0 25px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;

}

.sc-project.fp-completely .tab-menu{opacity: 1; transform: translateY(0);}
.sc-project.fp-completely .headline{opacity: 1; transform: translateY(0);}
.sc-project.fp-completely .tab-wrap {opacity: 1; transform: translateY(0);}

/* .sc-notice */
.sc-notice{}
.sc-notice:not(.black) * {
  color: #000;
}
.sc-notice{
  color: #000;
}
.sc-notice .headline{
  font-size: 40px;
  font-weight: 700;
  color: #000;
  text-align: center;
  margin-bottom: 80px;
  transform: translateY(-100px);
  opacity: 0;
  transition: 2s;
}
.sc-notice .swiper {
  opacity: 0;
  transform: translateY(100px);
  transition: 2s;
}
.sc-notice .swiper-slide {}
.sc-notice .swiper-slide .text-box{
  padding: 25px 20px;
  color: #000;
}
.sc-notice .swiper-slide .text-box span{
  display: flex; 
  justify-content: center;
  align-items: center;
  width: 75px;
  height: 30px;
  font-size: 14px;
  font-weight: 500;
  color: #00264B;
  letter-spacing: 0.05em;
  border: 1px solid #00264B;
}
.sc-notice .swiper-slide .text-box .title{
  font-size: 24px;
  font-weight: 700;
  color: #111;
  letter-spacing: -0.02em;
  line-height: 1.5;
  margin: 25px 0 10px;
  display: flex;
  flex-wrap: wrap;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.sc-notice .swiper-slide .img-box{
  width: 100%;
  position: relative;
  overflow: hidden;
  padding-bottom: 63%;
  margin-bottom: -5px;
}
.sc-notice .swiper-slide .img-box img{
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.sc-notice .swiper .control-area{
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 40px;
  gap: 40px;
}
.sc-notice .swiper .control-area .pagination{
  width: calc(100% - 142px);
  height: 4px;
  position: relative;
}
.sc-notice .swiper .control-area .pagination{
  width: 100%;
  height: 4px;
  background: #DDD;
}
.sc-notice .swiper .control-area .pagination .swiper-pagination-progressbar-fill{
  background: #000;
}
.sc-notice .control-area .btn-box{display: flex;}
.sc-notice .control-area .btn-box .btn{
    width: 50px;
    height: 50px;
    position: relative;
}
.sc-notice .swiper .control-area .btn>span {
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  left: 50%;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
  border-left: 4px solid #000;
}
.sc-notice .swiper .control-area .btn.prev{
  margin-right: 7px;
}
.sc-notice .swiper .control-area .btn.next{}

.sc-notice .control-area .btn-box .btn.prev{ transform: rotate(180deg); }
.sc-notice .control-area .btn-box .btn.prev:hover::before{ transform: translate(-50%, -50%) rotateZ(-23deg); }
.sc-notice .control-area .btn-box .btn.next:hover::before{ transform: translate(-50%, -50%) rotateZ(23deg); }

.sc-notice .swiper-slide::before,
.sc-notice .swiper-slide::after,
.sc-notice .swiper-slide .text-box::before,
.sc-notice .swiper-slide .text-box::after {
  content: "";
  background: #00264B;
  position: absolute;
  z-index: 15;
}
.sc-notice .swiper-slide::before,
.sc-notice .swiper-slide::after {
  width: 100%;
  height: 2px;
  left: 0;
  transition: 0.5s 0s ease-out;
  transform: scaleX(0);
}
.sc-notice .swiper-slide .text-box::before,
.sc-notice .swiper-slide .text-box::after {
  width: 2px; height: 100%; top: 0; transition: 0.5s 0.5s ease-out; transform: scaleY(0); }
.sc-notice .swiper-slide::before{ top: 0; transform-origin: left; }
.sc-notice .swiper-slide::after{ bottom: 0; transform-origin: right; }
.sc-notice .swiper-slide .text-box::before{ left: 0; transform-origin: bottom; }
.sc-notice .swiper-slide .text-box::after{ right: 0; transform-origin: top; }

.sc-notice .swiper-slide:hover::before,
.sc-notice .swiper-slide:hover::after,
.sc-notice .swiper-slide:hover .text-box::before,
.sc-notice .swiper-slide:hover .text-box::after {
  transform: scale(1);
}
.sc-notice .swiper-slide:hover::before,
.sc-notice .swiper-slide:hover::after {
  transition: 0.5s 0s ease-out;
}
.sc-notice.fp-completely .headline{opacity: 1; transform: translateY(0);}
.sc-notice.fp-completely .swiper{opacity: 1; transform: translateY(0);}

/*sc-company  */
.sc-company{
  height: 100vh;
  color: #fff;
  background: #00264b;
}
.sc-company .group-company{
  display: flex;
}
.sc-company .group-company .left{
  position: relative;
  width: 36.4%;
  height: 100vh;
}
.sc-company .group-company .left .bg {
  width: 100%;
  height: 100%;
}
.sc-company .group-company .bg img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.sc-company .left p{
  position: absolute;
  bottom: 55px;
  left: 50px;
  right: 0;
  font-weight: 600;
}
.sc-company .right{
  width: 63.6%;
  padding-top: 100px;
  }
.sc-company .top {
  height: 45%;
}
.sc-company .right .aa{
  padding: 20px 0;
  padding-left: 107px;
  display: flex;
  align-items: center;
}
.sc-company .flex {
  display: flex;
  max-width: 740px;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.sc-company .group-text {
  opacity: 0;
  transform: translateX(-100px);
  transition: 2s;
}
.sc-company .text-area .title {
  font-size: 36px;
  font-weight: 800;
  margin-bottom: 18px;
}
.sc-company .text-area .title span{
  font-size: 16px;
}
.sc-company .img-wrap{
  opacity: 0;
  transform: translateX(100px);
  transition: 2s;
}
.sc-company .text-area .desc{
  line-height: 1.85;
  margin-bottom: 40px;
}
.sc-company .bottom {
  height: 55%;
  background: #ccc;
  background: url(../img/sc-company/img02.jpg) no-repeat center / cover;
  position: relative;
  height: 55%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.sc-company .bottom .group{
  width: 100%;
  opacity: 0;
  transform: translateY(100px);
  transition: 2s;
}
.sc-company .group .text-area{
  text-align: center;
  margin-bottom: 20px;
}
.sc-company .group .text-area p{
  font-size: 16px;
  line-height: 1.4;
}
.sc-company .group .text-area h4{
  font-size: 24px;
  line-height: 1.4;
  font-weight: 600;
}
.sc-company .swiper{
  max-width: 850px;
  width: 100%;
  margin: 0 auto;
}
.sc-company .swiper-slide{
  display: flex;
  flex-direction: column;
}
.sc-company .swiper-slide p{
  font-size: 14px;
  margin-top: 10px;
  text-align: center;
}
.sc-company .swiper .control-area{
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 10px;
}
.sc-company .control-area .btn{
  position: relative;
}
.sc-company .control-area .btn span {
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  left: 50%;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
  border-left: 4px solid #fff;
}
.sc-company .control-area .btn.prev{
  margin-right: 7px;
  transform: rotate(180deg);
}
.sc-company .pagination{
  width: calc(100% - 150px);
  height: 1px;
  background: #aaa;
  position: relative;
}
.sc-company .swiper-pagination-progressbar-fill{
  background: #00264B;
}
.sc-company.fp-completely .group-text{
  opacity: 1; transform: translateX(0);
}
.sc-company.fp-completely .img-wrap{
  opacity: 1; transform: translateX(0);
}
.sc-company.fp-completely .group-bottom{ 
  opacity: 1; transform: translateY(0);
} 
.sc-company.fp-completely .bottom .group{
  opacity: 1; transform: translateY(0);
}

/* sc-inquiry */
.sc-inquiry{
  width: 100%;
  background: url(../img/sc-inquiry/img01.jpg)no-repeat center / cover;
}

.sc-inquiry .headline{
  font-size: 40px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
  transform: translateY(-100px);
  opacity: 0;
  transition: 2s;
  color: #fff;
}

.sc-inquiry p{
  font-size: 50px;
  font-weight: 600;
  color: #fff;
  line-height: 1.2;
  letter-spacing: -0.02em;
  text-align: center;
  padding: 55px 0;
  position: relative;
  margin: 50px 0 55px;
  transform: translateY(100px);
  opacity: 0;
  transition: 1.5s;
}
.sc-inquiry p::before{
  content: "“";
  top: 0px;
  transform: translateX(-50%);
  position: absolute;
  left: 50%;
}
.sc-inquiry p::after{
  content: "“";
  bottom: 30px;
  transform: scale(-1) translate(50%, -50%);
  position: absolute;
  left: 50%;
}

.sc-inquiry .btn-area{
  margin: 0 auto;
  transform: translateY(100px);
  opacity: 0;
  transition: 1.5s;
}
.sc-inquiry .text{font-size: 18px;}
.sc-inquiry .text::after{
  content: "▶";
  margin-left: 20px;
  font-size: 8px;
}
.sc-inquiry.fp-completely .headline{opacity: 1;transform: translateY(0);}
.sc-inquiry.fp-completely p{opacity: 1;transform: translateY(0);}
.sc-inquiry.fp-completely .btn-area{opacity: 1;transform: translateY(0);}


#fp-nav{
  position: absolute;
  top: 50%;
  right: 45px !important;
  transform: translateY(-50%);
  margin-top: 0 !important;
  transition: 1s;
}
#fp-nav ul{
  display: flex;
  flex-direction: column;
  align-items: center;
}
#fp-nav ul li{
  margin-bottom: 20px;
}
#fp-nav ul li a.active span, #fp-nav ul li:hover a.active span{
  background: #fff;
  width: 10px;
  height: 10px;
  margin: 0;
}
#fp-nav ul li a.open span {
  background: #00264B; 
  
}
#fp-nav ul li a span{
  width: 6px;
  height: 6px;
  background: rgba(255, 255, 255, 0.3);
  margin: 0;
  transform: translate(-50%, -50%);
}
#fp-nav ul li:hover a span{ width: 6px; height: 6px; margin: 0; }
#fp-nav ul li:last-of-type{ display: none; }


/* 반응형 */
@media (max-width: 1900px){
	.sc-business .line2{ right: 50px; }
}
@media (max-width: 1650px){
.sc-visual .scroll-down{
  padding: 0 20px;
}
.sc-visual .swiper-slide .scroll-text{
  margin-left: 20px;
}

}
@media (max-width: 1770px){
	.sc-business .line{ left: 20px; }
	.sc-business .line::before{ left: calc((100vw - 70px) / 2); }
	.sc-business .line::after{ left: calc(100vw - 70px); }
	.sc-business .line2::before{ left: calc(((100vw - 70px) / 4)  * -3); }
	.sc-business .line2::after{ right: calc((100vw - 70px) / 4) }
}

@media (max-width: 1600px){
.sc-visual .text-box .title {font-size: 70px;}
.sc-visual .text-box .desc {margin: 20px 0 30px; line-height: 1.3;}
.sc-performance .performance-item .case .top strong{ font-size: 22px; }
.sc-performance .performance-item .case strong span{ font-size: 50px; }
.sc-performance .performance-item .case .bottom p { font-size: 22px; }

.sc-network .text-area{ margin-bottom: 40px; }
.sc-network .text-area .headline{ font-size: 55px; }
.sc-network .text-area p{ margin-top: 15px; }
.sc-network .swiper-slide .title{ font-size: 20px; margin-top: 15px; }

.sc-business .text-box .title{ font-size: 45px; margin: 30px 0 15px; }
.sc-business .item strong{ font-size: 25px; margin: 20px 0 15px; }
.sc-business .line, .sc-business .line2, .sc-business .line::before, .sc-business .line::after, .sc-business .line2::before, .sc-business .line2::after{ height: calc(100vh - 88px); top: 88px; }
.sc-business .line::before, .sc-business .line::after, .sc-business .line2::before, .sc-business .line2::after{ top: 0; }

.sc-project .tab-wrap .project-item p{ font-size: 17px; padding: 0 15px; }
.sc-notice .headline{ margin-bottom: 40px; }
.sc-notice .swiper-slide .text-box .title{ font-size: 21px; margin: 15px 0 5px; }
.sc-notice .btn-box{ margin-top: 20px; }
.sc-company .right .aa {padding-left: 0;}
.sc-inquiry p{ font-size: 40px; padding: 48px 0; }
}

@media (max-width: 1450px){
	.sc-network .group-text{
    width: 40%;
    align-items: center; 
  }
  .sc-network .slide-wrap{
    width: 40%;
  }
}
@media (max-width: 1400px){
  .sc-client .logo-slide .client-list li{ height: 80px; }
	.sc-client .logo-slide .client-list li img{ max-height: 40px; }
	.sc-client .tab-wrap{ margin-top: 20px; }
	.sc-notice .swiper-slide-wrap .slick-list{ margin-right: -20px; }
	.sc-notice .swiper-slide{ margin-right: 20px; }
	.sc-notice .swiper-slide .text-box{ padding: 20px 15px; }
}
@media (max-width: 1350px){
  .sc-performance .performance-item{ width: calc((100% - 60px) / 4); }
  .sc-performance .performance-item + .performance-item{
    margin-left: 20px;
  }

  
}
@media (max-width: 1280px){
	.sc-client .logo-slide .logos:not(:last-of-type){ margin-bottom: 40px; }
	.sc-client .logo-slide .client-list li{ height: 70px; padding: 15px; }
}
@media (max-width: 1250px){
  .sc-client .headline {font-size: 35px;}
  .sc-network .network-wrap .map{display: none;}
	.sc-network .text-area .headline{ font-size: 45px; }
	.sc-network .swiper-slide .title{ font-size: 18px; }
	.sc-network .control-area > .btn{ 
    width: 65px;
    height: 65px; 
    top: calc(68% / 2); 
  }
  .sc-network .swiper{padding-top: 0;}
  .sc-performance .performance-item .case .top strong{ font-size: 20px; }
  .sc-performance .performance-item .case strong span{ font-size: 40px; padding: 0 10px; }
  .sc-performance .performance-item .case .bottom p { font-size: 20px; margin-bottom: 5px;}
	.sc-business .text-box .headline{ font-size: 35px;}
	.sc-business .text-box .title{ font-size: 40px;}
  .sc-business .item strong{ font-size: 22px;} 
  .sc-project .tab-menu{ margin-bottom: 15px; }
  .sc-project .headline{font-size: 35px;}
  .sc-notice .swiper-slide .text-box .title{ font-size: 20px; }
  .sc-notice .headline{font-size: 35px;}
  .sc-company .top .group-text .text-area h3{ font-size: 25px; }
  .sc-company .top .group-text .text-area h3 span{ font-size: 15px; }
  .sc-inquiry .headline{font-size: 30px;}
	.sc-inquiry p{ font-size: 30px; padding: 44px 0; margin: 40px 0 45px; }
  
}

@media (max-width: 1201px){
  .sc-performance .text-box .headline{
    font-size: 35px;
    padding-bottom: 10px;
  }
  .sc-performance .performance-list{ 
    flex-wrap: wrap; 
    justify-content: center; 
    margin-bottom: -30px; 
  }
  .sc-performance .performance-list::before{
     top: calc((100% - 60px) / 4); 
     left: calc(50% - 10px); 
  }
  .sc-performance .performance-list::after{ 
    content: ""; 
    width: 100vw; 
    height: 1px; 
    background: #fff; 
    position: absolute; 
    bottom: calc((100% + 60px) / 4); 
    left: calc(50% - 10px); 
    z-index: -1; 
    transform: translate(-50%, -50%); 
  }
  .sc-performance .performance-item{ 
    max-width: 400px;
    width: calc((100% - 30px) / 2);
    margin-bottom: 30px; 
    }
    .sc-performance .performance-item:nth-child(3){margin-left: 0;}
    .sc-performance .performance-item:nth-child(2), 
    .sc-performance .performance-item:nth-child(4){ margin-left: 30px;}
}
@media (max-width: 1200px){
  .section{
    height: auto; 
  }
  .sc-visual .text-box .title { font-size: 60px;}
  .sc-visual .control-area{
    bottom: 40px;
  }
  .sc-client .tab-menu{ margin-top: 30px; }
  .sc-business .item svg path{ transition: 5s; } 
  .sc-business.active .item svg path{ transition-delay: 2s; }  
  .sc-business .line,
  .sc-business .line2{display: none;}
  .sc-project .tab-wrap .project-list {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    margin-bottom: -25px;
  }
  .sc-company .group-company{
    display: flex;
  }
  .sc-company .flex{
    display: flex;
    flex-direction: column-reverse;
  }
  .sc-company .group-company .left{
    width: 50%;
  }
  .sc-company .right .bottom{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
  }
  .sc-company .bottom .group{
    padding: 0 20px;
  }
  .sc-company .top .group-text .text-area h3{ margin-top: 30px;}

  @media (max-width: 1000px){
    .sc-network .network-wrap{ flex-direction: column; } 
    .sc-network .slide-wrap {
      width: inherit;
    }
    .sc-network .slide-wrap .swiper .title{
       font-size: 18px; margin-top: 15px;
      } 
    .sc-network .group-text{ margin-bottom: 30px; }
    .sc-network .group-text {width: 100%;}
    .sc-business .text-box .headline{ font-size: 30px;}
    .sc-business .business-list { flex-wrap: wrap; margin-bottom: -30px; }
    .sc-business .item{ flex: inherit; width: 50%; margin-bottom: 30px; }
    .sc-business .item .text-area{ padding: 0 20px; }
  }
  
  @media (max-width: 900px){
    .sc-visual .text-box .title {font-size: 40px; padding: 0;}
    .sc-visual .text-box .desc{font-size: 20px;}
    .scroll-down .scroll-text{font-size: 14px; }

	  .sc-network .text-area .headline{ font-size: 40px; }
    .sc-client .headline {font-size: 30px;}
    .sc-business .text-box .title{ font-size: 30px; }
    .sc-business .item strong{ font-size: 20px;} 
    .sc-project .headline{font-size: 30px;}
    .sc-notice .headline{font-size: 30px;}
  	.sc-notice .swiper-slide .text-box .title{ font-size: 18px; }
    .sc-inquiry p{ font-size: 25px; padding: 36px 0; margin: 30px 0 35px; }
  }
  @media (max-width: 850px){
    .sc-project .tab-menu ul{display: flex; flex-wrap: wrap; margin-bottom: -10px; }
    .sc-project .tab-menu ul li{
       padding: 5px 20px;
        text-align: center;
         margin-bottom: 10px; 
    }
    .tab-menu ul li a {
      color: #999;
      font-size: 18px;
      padding: 5px 10px;
      font-weight: 600;
    }
    .sc-project .tab-wrap .project-list {
      display: grid;
      grid-template-columns: repeat(2,1fr);
    }
  }
  @media (max-height:800px) {
    .fp-overflow{
      padding: 100px 0;
    }
    .sc-visual .fp-overflow{padding: 0;}
    .fp-overflow{
      max-height: none !important
  
    }
  } 

  @media  (max-width: 800px){
    .sc-client .tab-menu{ display: flex; justify-content: center; }
    .sc-client .tab-wrap{ margin-top: 10px; }
  }
  
  @media  (max-width: 700px){
    .sc-performance .text-box .headline{font-size: 30px;}
    .sc-performance .text-box p{font-size: 15px;} 
	  .sc-performance .text-box{ padding-bottom: 50px; } 
	  .sc-performance .performance-list::before{ top: calc((100% - 20px) / 4); }
	  .sc-performance .performance-list::after{ bottom: calc((100% + 20px) / 4); }
    .sc-performance .performance-item{
       width: calc((100% - 15px) / 2); margin-bottom: 10px;
       }

    .sc-performance .performance-item:nth-child(3){margin-left: 0;}
    .sc-performance .performance-item:nth-child(2),
     .sc-performance .performance-item:nth-child(4){ margin-left: 15px;}
    .sc-performance .performance-item .case .top{
      margin-bottom: 40px;
    }
    .sc-performance .performance-item .case .top strong{font-size: 18px; }
    .sc-performance .performance-item .case strong span{ font-size: 30px;}
    .sc-performance .performance-item .case .bottom p {font-size: 18px;  }
    .sc-performance .performance-item{
      height: auto;
    }
    .sc-company .group-company{
      display: flex;
     flex-direction: column;
    }
    .sc-company .group-company .left {
    width: 100%;
  }
  .sc-company .group-company .right {
    width: 100%;
}
.sc-company .right .bottom{
  position: inherit;
  bottom: 0;
  left: 0;
  width: 100%;
}
.sc-company .right {
  padding-top: 0;
}
.sc-company .right .aa {
  padding: 60px 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
  }
 
  @media (max-width: 640px) {
    .sc-visual .swiper-slide .bg {
      background: url(../img/sc-visual/mbimg01.jpg) no-repeat center /cover;}
  }

  @media (max-width: 601px){
	  .sc-network .group-text ul li{ max-width: 100%; }
  }
  @media (max-width: 600px){
	  .sc-project .tab-menu ul li{ width: calc(100% / 3); }
  }
  @media (max-width: 595px){
    .sc-visual .text-box br{
      display: block;
    }
    
  }
  @media (max-width: 550px){.sc-business br{ display: none; }  }
  
  @media (max-height:830px) {
    .fp-overflow{
      padding: 100px 0;
    }
     .sc-visual .fp-overflow{padding: 0;}
    .fp-overflow{
      max-height: none !important;
  
    }
  } 
}